/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    https://wordpress.org/themes/twentythirteen/
 Description:  Twenty Thirteen Child Theme
 Author:       Alexander Zapp
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/

#main {
	overflow: hidden; /* needed to stretch parent container since children are floated */
}

.sidebar .content-area {
	width: 78%;
	float: left;
}


.site-main .sidebar-container {
	position: static;
	float: right;
	width: 20%;
	height: auto;
}


.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
	padding: 50px;
	padding-top: 0px;
	padding-bottom: 50px;
	margin-top: 0px;
	max-width: 1920px;
	width: auto;
}

.sidebar .entry-header{
	height:auto;
	margin: auto;
}

.sidebar .entry-content{
	margin-bottom: 0px;
	padding: 0px;
	padding-left: 50px;
	margin-right: 0px;
}

.entry-header, .entry-content, .entry-summary, .entry-meta {
	padding: 50px;
	padding-top: 0px;
	padding-bottom: 50px;
	margin-top: 0px;
	max-width: 1920px;
	width: auto;
}

.entry-header{
	height:auto;
	margin: auto;
}

.entry-content{
	margin-bottom: 0px;
	padding: 0px;
	padding-left: 50px;
	margin-right: 0px;
}



.nav-menu li a {
	color: #141412;
	display: block;
	font-size: 20px;
	line-height: 1;
	padding: 10px 15px;
	text-decoration: none;
}

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	/*background-color: #92A9B4 ; */
	background-color: #AFCDDB;
	color: white;
}

.navbar {
	background-color: #edf4ff;
	margin: 0 auto;
	max-width: 1920px;
	width: 100%;
}


.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #92A9B4;
	border: 0px solid black;
	padding: 0;
	position: absolute;
	left: -2px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: white;
	margin: 0;
	width: 200px;
}

.site-footer {
	background-color: #edf4ff;
	color: #686758;
	font-size: 14px;
	text-align: center;
	margin-top: 40px !important;
}

.site-footer .sidebar-container {
	/*background-color: #92A9B4 ; */
	background-color: #AFCDDB;
	padding: 20px 0;
}

.site-footer .widget {
	background: transparent;
	color: white;
	float: left;
	margin-right: 20px;
	width: 245px;
}

.site-header{
	margin-bottom: 0px;
	margin-top: 20px;
	background: url(images/headers/logo.jpg) no-repeat scroll top;
	
}
.site-header .home-link {
	min-height: 85px;
}

.site {
	background-color: #fff;
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
	margin: 0 auto;
	max-width: 1920px;
	width: 100%;
}

.site-main {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	
}


/*.entry-header-full,
.entry-content-full,
.entry-summary-full,
.entry-meta-full {
	padding: 50px;
	padding-top: 0px;
	padding-bottom: 50px;
	margin-top: 0px;
	max-width: 1600px;
	width: auto;
}

.entry-header-full{
	height:auto;
	margin: auto;
}

.entry-content-full{
	margin-bottom: 0px;
	padding: 0px;
	padding-left: 50px;
	margin-right: 0px;
}*/


.widget {
	background: transparent; /* Normally each widget is transparent, so that the specific plugins can decide the background color */
	font-size: 16px;
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-top: 10px;
	word-wrap: break-word;
	margin: 5px;

}

.site-main .widget-area {
	/*position: absolute;
	left: 81%;
	top: 70px;
	width: 300px;
	min-height: 640px;*/
	
	/*position: relative;
	left: 248px;
	top: 71px;
	width: 310px;
	min-height: 640px;*/
	
	position: static;
	margin-top: 112px;
	padding-right: 20px;
	width: 100%;
	margin-right: 0px;
}

.eo_widget_calendar {
        /* background: rgba(247, 245, 231, 0.7); */
	background: #edf4ff;
	padding-right: 35px;
	padding-bottom: 10px;
	padding-top: 30px;
}

.eo_widget_calendar td.today{
        background: lightGrey;
}

.widget .widget-title {
	font: 300 20px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 0 10px;
	font-weight: bold;
    	/* border-bottom: 1px solid black; */
	border-bottom: 1px solid black;
}

.entry-title {
	font-size: 40px;
	font-weight: normal;
	margin-bottom: -30px;
}

.advanced-sidebar-menu{
	font-weight: normal;
	font-size: 90%;
	text-decoration: none;
	/* background: rgba(247, 245, 231, 0.7); /* adjust the color of the sidebar widget */ 
	background: #edf4ff;

}


.advanced-sidebar-menu .current_page_item{
	list-style-type: disc;
}



th, td, table {
	border: 1px solid #bbbbbb;
	padding-left: 20px;
	line-height: 1.5;
	font-size: 16px;
	vertical-align: middle;
}

p {
    margin: 0 0 20px;
}

.widget li {
	padding: 0px;
	padding-top: 10px;
	line-height: 20px;
}

.widget ul {
	list-style-type: square;
	margin-left: 40px;
	/* margin-top: -15px; */
	margin-bottom: 30px;
	padding: 0px;
}


.widget ol {
	list-style-type: decimal;
	margin-left: 40px;
	margin-bottom: 30px;
}

.widget li > ul, .widget li > ol {
    margin-left: 20px;
	margin-bottom: 10px;
}

.advanced-sidebar-menu ul{
	margin-bottom: 0px;
	margin-left: 5px;
	list-style: none;
	list-style-type: none;
	margin-top: -5px;
	padding-bottom: 0px;
}

.advanced-sidebar-menu li > ul, .advanced-sidebar-menu li > ol {
    	margin-left: 15px;
	margin-bottom: 0px;
}

/* Sets the background color for page builder widgets and reduces margin between them 
together with the transparent setting under .widget, we get no differences in the background color and regions without text
or empty rows in the page builder will also have the same background color. */

.panel-grid-cell {
	margin-bottom: -5px !important;
}



.panel-grid{
  	/*background: rgba(247, 245, 231, 0.7);*/
	background: #edf4ff;
	width: 100%;
}




.hentry {
	margin-left: -25px;
}
/* Changing the discussion section */
 


.comments-area {
	padding: 1px 0 100px 0;
    width: 100%;
    max-width: 1920px;
    margin-top: -90px;
	padding-left: 25px;
}

#wpcomm .wc-comment-title {
    margin: 0px 0px 10px;
    line-height: 18px;
    font-weight: bold;
    padding: 10px;
    font-size: 13px;
    text-align: right;
    border-bottom: 1px dotted #CCC;
}

#wpcomm {
	padding: 1px 0 10px 0;
	border-top: #ddd solid 0px;
	max-width:1920px;
	width: 100%;
	/*margin-left: 50px;*/
	/*margin-top: -187px;*/
	background-color:  #edf4ff;
}

#wc-comment-header {
    padding: 20px 5px 1px;
    display: block;
    float: none;
    clear: both;
    font-size: 18px;
    max-width: 1920px;
    margin: 0px auto;
}

#wc_show_hide_loggedin_username {
    padding: 10px 5px 5px;
    font-size: 13px;
    margin: 0px auto;
    max-width: 1920px;
}

.wpdiscuz-subscribe-bar {
    background: none repeat scroll 0% 0% #F9F9F9;
    margin: 10px;
    max-width: 1920px;
	width: 98.5%;
}

#wpcomm .wc-form-wrapper {
    background: none repeat scroll 0% 0% #F9F9F9;
    margin: 10px;
	max-width: 1920;
	width: 98.5%;
}

.wpdiscuz-front-actions {
    background: none repeat scroll 0% 0% #F9F9F9;
    margin: 10px;
    max-width: 1920px;
	width: 98.5%;s
}

#wpcomm .wc-thread-wrapper {
    padding: 10px 10px;
    margin-bottom: 10px;
}

#wpcomm .wc-comment-title {
    margin: 0px 0px 10px;
    line-height: 18px;
    font-weight: bold;
    padding: 10px;
    font-size: 13px;
    text-align: right;
    border-bottom: 0px dotted #CCC;
}

#wpcomm hr {
    height: 1px;
    margin: 10px auto;
    border: 0px none;
    background-color: rgba(0, 0, 0, 0.1);
    display: none;
}


